package com.zjrs.ggfw.sggfw.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("RS_RLZY_SJSB_PUSHDATAS_LOG")
public class SjsbPushDatasLogPO {
    @TableId(value = "RS_RLZY_SJSB_PUSHDATAS_LOG_LSH",type = IdType.ASSIGN_UUID)
    private String sjsbpushdatasloglsh;
    @TableField("SID")
    private String sid;
    @TableField("DATATYPE")
    private String datatype;
    @TableField("OPERTYPE")
    private String opertype;
    @TableField("CJSJ")
    private String cjsj;
    @TableField("JG")
    private String jg;
    @TableField("URL")
    private String url;
    @TableField("CS")
    private String cs;
    @TableField("RTN")
    private String rtn;

    public String getSjsbpushdatasloglsh() {
        return sjsbpushdatasloglsh;
    }

    public void setSjsbpushdatasloglsh(String sjsbpushdatasloglsh) {
        this.sjsbpushdatasloglsh = sjsbpushdatasloglsh;
    }

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public String getDatatype() {
        return datatype;
    }

    public void setDatatype(String datatype) {
        this.datatype = datatype;
    }

    public String getOpertype() {
        return opertype;
    }

    public void setOpertype(String opertype) {
        this.opertype = opertype;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getJg() {
        return jg;
    }

    public void setJg(String jg) {
        this.jg = jg;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getCs() {
        return cs;
    }

    public void setCs(String cs) {
        this.cs = cs;
    }

    public String getRtn() {
        return rtn;
    }

    public void setRtn(String rtn) {
        this.rtn = rtn;
    }
}
